.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1273b46-94b7-9194-b493-92eb96d8772b {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-228baf31-1db5-6f8f-7ffb-22a79a59be98 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6c26420-fd41-7429-1d6e-91463f3b0d36 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d72d36f-567a-c754-fb92-6af7800e606e {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-8777b535-20af-4544-99ac-11198c76d2f1 {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-2b7ac207-4cb5-abc6-1794-e04f3c184075 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85d4c68e-a517-58c3-a20d-5b6f801c3104 {
.portlet { margin-bottom: 0}
}.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dc8bf13f-59e6-1190-ecb2-be822b801066 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-b55d2c22-cc80-d235-37f0-b40c400c2c55 {
text-align: right !important;
}
.lfr-layout-structure-item-d29f53ab-a0f1-2635-4608-015afa9ebc73 {
background-color: #FAFAF9 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2dbcd0ea-70b0-2235-cb14-5a02f26246bf {
text-align: right !important;
}
.lfr-layout-structure-item-e396b384-6bab-6143-cf4c-cb73a3b34581 {
text-align: right !important;
}
.lfr-layout-structure-item-98b166d7-e33d-4aa8-6fe4-704079c11f16 {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-c9c252ef-1d2a-486a-b5a3-1377555e7a21 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-aec4822c-1184-4cf3-22d6-5563e4dc1de7 {
overflow: visible !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
background-color: var(--brand-color-1) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-cb68208d-d42b-4bcc-2d32-0be245f99e90 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 48px !important;
width: 155px !important;
}
.lfr-layout-structure-item-699e2bd1-6d96-0978-199e-b7bd1ff47ae3 {
background-color: #FAFAF9 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf5364d5-3ea9-1fbe-5f1c-6d4655924c7c {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1ceb1bfd-46e9-d973-91c1-9848463a50ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-799fba02-1876-d6e2-6a5f-bccf53beb5e6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f5019e01-ec9c-3769-c083-29ce46909dd1 {
background-color: #E5F1F8 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8777b535-20af-4544-99ac-11198c76d2f1 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
display: none !important;
}
.lfr-layout-structure-item-d29f53ab-a0f1-2635-4608-015afa9ebc73 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98b166d7-e33d-4aa8-6fe4-704079c11f16 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-419e2541-23e5-80ca-a16f-8b1012c3b281 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f5019e01-ec9c-3769-c083-29ce46909dd1 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}